.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.926032;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls44{letter-spacing:-7.330400px;}
.ls1e{letter-spacing:-5.184000px;}
.ls2f{letter-spacing:-3.892320px;}
.ls2{letter-spacing:-3.858000px;}
.ls47{letter-spacing:-3.589600px;}
.ls45{letter-spacing:-2.038400px;}
.ls46{letter-spacing:-1.276800px;}
.ls43{letter-spacing:-1.176000px;}
.ls11{letter-spacing:-1.122000px;}
.ls9{letter-spacing:-0.962000px;}
.ls30{letter-spacing:-0.937040px;}
.ls4b{letter-spacing:-0.825600px;}
.ls3a{letter-spacing:-0.817600px;}
.ls32{letter-spacing:-0.792880px;}
.ls4a{letter-spacing:-0.688800px;}
.ls29{letter-spacing:-0.665600px;}
.lsf{letter-spacing:-0.462000px;}
.ls23{letter-spacing:-0.453600px;}
.ls24{letter-spacing:-0.436800px;}
.ls19{letter-spacing:-0.375200px;}
.ls40{letter-spacing:-0.338000px;}
.ls1f{letter-spacing:-0.336000px;}
.ls49{letter-spacing:-0.330400px;}
.ls50{letter-spacing:-0.272000px;}
.ls4{letter-spacing:-0.172800px;}
.ls31{letter-spacing:-0.144160px;}
.ls3e{letter-spacing:-0.117600px;}
.ls48{letter-spacing:-0.072800px;}
.ls42{letter-spacing:-0.044800px;}
.ls14{letter-spacing:-0.044000px;}
.ls1b{letter-spacing:-0.043200px;}
.ls3d{letter-spacing:-0.033600px;}
.ls3b{letter-spacing:-0.031200px;}
.ls41{letter-spacing:-0.028000px;}
.ls17{letter-spacing:-0.026000px;}
.ls6{letter-spacing:-0.022400px;}
.ls15{letter-spacing:-0.021600px;}
.ls2b{letter-spacing:-0.020800px;}
.ls1d{letter-spacing:-0.016800px;}
.lsb{letter-spacing:-0.015600px;}
.lse{letter-spacing:-0.014400px;}
.ls4f{letter-spacing:-0.012800px;}
.ls3{letter-spacing:-0.012000px;}
.ls18{letter-spacing:-0.011200px;}
.lsa{letter-spacing:-0.010400px;}
.ls10{letter-spacing:-0.008800px;}
.ls5{letter-spacing:-0.007200px;}
.ls4e{letter-spacing:-0.006400px;}
.ls1{letter-spacing:-0.006000px;}
.ls1a{letter-spacing:-0.005600px;}
.ls7{letter-spacing:-0.005200px;}
.ls13{letter-spacing:-0.004400px;}
.ls4d{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.005200px;}
.ls28{letter-spacing:0.005600px;}
.ls36{letter-spacing:0.007200px;}
.ls26{letter-spacing:0.010400px;}
.ls21{letter-spacing:0.011200px;}
.ls12{letter-spacing:0.013200px;}
.ls34{letter-spacing:0.015600px;}
.lsd{letter-spacing:0.017600px;}
.ls2d{letter-spacing:0.033600px;}
.ls2c{letter-spacing:0.286000px;}
.ls39{letter-spacing:0.296800px;}
.ls25{letter-spacing:0.327600px;}
.ls37{letter-spacing:0.336000px;}
.ls38{letter-spacing:0.358400px;}
.ls8{letter-spacing:0.478400px;}
.ls4c{letter-spacing:0.761600px;}
.ls3c{letter-spacing:6.437600px;}
.ls1c{letter-spacing:6.608000px;}
.ls27{letter-spacing:7.976800px;}
.lsc{letter-spacing:8.018400px;}
.ls35{letter-spacing:8.481200px;}
.ls2a{letter-spacing:8.959600px;}
.ls3f{letter-spacing:12.734800px;}
.ls33{letter-spacing:16.421600px;}
.ls20{letter-spacing:18.250400px;}
.ls22{letter-spacing:19.333600px;}
.ls2e{letter-spacing:26.182000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(156,17,22),0 0.015em rgb(156,17,22),0.015em 0 rgb(156,17,22),0 -0.015em  rgb(156,17,22);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(156,17,22);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1e{word-spacing:0.144160px;}
.ws2b{word-spacing:0.672000px;}
.ws29{word-spacing:0.678400px;}
.ws2c{word-spacing:0.681600px;}
.ws2a{word-spacing:0.688000px;}
.wsa{word-spacing:0.880000px;}
.wsb{word-spacing:0.915200px;}
.ws9{word-spacing:0.969600px;}
.ws21{word-spacing:1.019200px;}
.ws23{word-spacing:1.024400px;}
.ws7{word-spacing:1.029600px;}
.ws1c{word-spacing:1.034800px;}
.ws20{word-spacing:1.040000px;}
.ws1b{word-spacing:1.045200px;}
.ws1d{word-spacing:1.050400px;}
.ws1a{word-spacing:1.092000px;}
.ws19{word-spacing:1.097200px;}
.ws17{word-spacing:1.102400px;}
.ws16{word-spacing:1.107600px;}
.ws18{word-spacing:1.112800px;}
.ws27{word-spacing:1.114400px;}
.ws8{word-spacing:1.118000px;}
.ws24{word-spacing:1.120000px;}
.ws13{word-spacing:1.123200px;}
.ws26{word-spacing:1.125600px;}
.ws25{word-spacing:1.131200px;}
.wse{word-spacing:1.138800px;}
.ws28{word-spacing:1.148000px;}
.ws12{word-spacing:1.181600px;}
.ws15{word-spacing:1.187200px;}
.wsd{word-spacing:1.192800px;}
.ws10{word-spacing:1.198400px;}
.wsf{word-spacing:1.204000px;}
.ws1f{word-spacing:1.209600px;}
.ws6{word-spacing:1.215200px;}
.ws1{word-spacing:1.272000px;}
.ws3{word-spacing:1.278000px;}
.ws2{word-spacing:1.284000px;}
.ws22{word-spacing:1.425600px;}
.ws14{word-spacing:1.432800px;}
.ws5{word-spacing:1.440000px;}
.wsc{word-spacing:1.447200px;}
.ws11{word-spacing:1.476000px;}
.ws4{word-spacing:4.012800px;}
._17{margin-left:-52.000000px;}
._15{margin-left:-30.274400px;}
._14{margin-left:-25.828400px;}
._10{margin-left:-18.922400px;}
._16{margin-left:-17.035200px;}
._19{margin-left:-13.098800px;}
._12{margin-left:-9.115600px;}
._7{margin-left:-8.034000px;}
._8{margin-left:-6.910800px;}
._18{margin-left:-5.735600px;}
._5{margin-left:-4.082000px;}
._11{margin-left:-2.807200px;}
._0{margin-left:-1.686000px;}
._4{width:1.398000px;}
._1{width:3.846000px;}
._2{width:5.130000px;}
._9{width:6.163200px;}
._6{width:8.018400px;}
._d{width:9.173200px;}
._3{width:10.452000px;}
._b{width:11.825600px;}
._c{width:12.925200px;}
._a{width:14.280000px;}
._f{width:18.250400px;}
._e{width:19.333600px;}
._13{width:22.200000px;}
._1b{width:23.716000px;}
._1a{width:35.056000px;}
._1c{width:287.081600px;}
.fc5{color:rgb(28,99,183);}
.fc4{color:rgb(156,17,22);}
.fc6{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc7{color:transparent;}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(233,233,233);}
.fc3{color:rgb(237,28,36);}
.fsa{font-size:30.720000px;}
.fsd{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fsc{font-size:38.880000px;}
.fs9{font-size:43.200000px;}
.fs6{font-size:44.000000px;}
.fs7{font-size:48.000000px;}
.fs8{font-size:51.840000px;}
.fs4{font-size:52.000000px;}
.fs3{font-size:56.000000px;}
.fs0{font-size:60.000000px;}
.fs2{font-size:72.000000px;}
.fsb{font-size:72.080000px;}
.fs1{font-size:192.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.187451px;}
.y2f{bottom:15.286815px;}
.y62{bottom:16.772958px;}
.y2a{bottom:24.180708px;}
.y61{bottom:33.553725px;}
.y68{bottom:35.646928px;}
.y6a{bottom:41.548600px;}
.y6c{bottom:42.150987px;}
.y4d{bottom:54.265341px;}
.y2e{bottom:55.732363px;}
.y69{bottom:73.415958px;}
.y6b{bottom:74.018344px;}
.y2d{bottom:76.351596px;}
.y4c{bottom:78.633968px;}
.ye{bottom:83.790276px;}
.yaa{bottom:85.258954px;}
.y64{bottom:93.965271px;}
.ya9{bottom:101.785882px;}
.y4b{bottom:103.002595px;}
.yd{bottom:108.158903px;}
.ya8{bottom:119.000131px;}
.y66{bottom:126.696556px;}
.y4a{bottom:127.371223px;}
.yc{bottom:133.356064px;}
.ya7{bottom:133.996209px;}
.y67{bottom:138.418178px;}
.ya6{bottom:148.992288px;}
.y28{bottom:158.364837px;}
.y49{bottom:160.597846px;}
.ya5{bottom:163.988366px;}
.y95{bottom:178.015948px;}
.y27{bottom:179.329042px;}
.ya4{bottom:183.108366px;}
.y2b{bottom:183.889168px;}
.y48{bottom:184.966474px;}
.yb{bottom:189.154129px;}
.y60{bottom:203.103137px;}
.y47{bottom:209.335101px;}
.y29{bottom:212.194510px;}
.ya{bottom:213.522756px;}
.y8d{bottom:225.972157px;}
.y46{bottom:233.703729px;}
.y9{bottom:234.173137px;}
.y5f{bottom:247.060548px;}
.y8c{bottom:250.340784px;}
.y45{bottom:258.072356px;}
.y5e{bottom:272.537948px;}
.y8b{bottom:274.709412px;}
.y77{bottom:278.927059px;}
.y44{bottom:282.440984px;}
.y5d{bottom:296.906576px;}
.y8a{bottom:299.078039px;}
.y43{bottom:306.809611px;}
.y76{bottom:318.448599px;}
.y5c{bottom:325.696078px;}
.y1b{bottom:330.132418px;}
.y1a{bottom:331.897582px;}
.y42{bottom:332.006772px;}
.y74{bottom:340.989579px;}
.y75{bottom:341.294187px;}
.y5b{bottom:350.064706px;}
.y19{bottom:350.752651px;}
.y89{bottom:354.705055px;}
.y73{bottom:367.185854px;}
.y18{bottom:372.980588px;}
.y5a{bottom:374.433333px;}
.y17{bottom:374.730131px;}
.y41{bottom:376.885817px;}
.y88{bottom:380.948192px;}
.y93{bottom:383.572818px;}
.y72{bottom:390.522876px;}
.y16{bottom:395.193529px;}
.y15{bottom:396.958693px;}
.y59{bottom:398.801961px;}
.y40{bottom:403.128954px;}
.y92{bottom:409.815956px;}
.y3f{bottom:429.372092px;}
.y26{bottom:437.541830px;}
.y58{bottom:444.805868px;}
.y12{bottom:445.274183px;}
.y11{bottom:447.039346px;}
.y94{bottom:453.959412px;}
.y3e{bottom:455.615229px;}
.y25{bottom:463.784967px;}
.y57{bottom:471.049005px;}
.y3d{bottom:481.858366px;}
.y24{bottom:490.028105px;}
.y63{bottom:506.211373px;}
.y3c{bottom:521.379281px;}
.y23{bottom:529.549020px;}
.y14{bottom:609.949869px;}
.y13{bottom:611.715033px;}
.y10{bottom:612.168039px;}
.yf{bottom:613.917582px;}
.y87{bottom:641.129216px;}
.ya3{bottom:665.466601px;}
.y56{bottom:666.903725px;}
.y3b{bottom:666.997451px;}
.y86{bottom:689.507190px;}
.y55{bottom:693.146863px;}
.y3a{bottom:693.240588px;}
.ya2{bottom:700.566797px;}
.y85{bottom:713.875817px;}
.y54{bottom:719.390000px;}
.ya1{bottom:726.809935px;}
.y84{bottom:738.244444px;}
.y91{bottom:751.022665px;}
.y53{bottom:758.910915px;}
.ya0{bottom:761.910131px;}
.y83{bottom:762.613072px;}
.y39{bottom:770.095334px;}
.y52{bottom:783.279542px;}
.y38{bottom:794.463961px;}
.y82{bottom:795.072396px;}
.y9f{bottom:797.010327px;}
.y22{bottom:807.804379px;}
.y51{bottom:809.866340px;}
.y90{bottom:812.365999px;}
.y37{bottom:818.832589px;}
.y8{bottom:831.923072px;}
.y81{bottom:834.609869px;}
.y8f{bottom:843.028918px;}
.y2c{bottom:845.888170px;}
.y65{bottom:850.262026px;}
.y9e{bottom:850.934350px;}
.y36{bottom:855.729346px;}
.y9d{bottom:875.302978px;}
.y71{bottom:876.567647px;}
.y80{bottom:878.566343px;}
.y35{bottom:881.972484px;}
.y7{bottom:887.799085px;}
.y8e{bottom:895.515192px;}
.y9c{bottom:901.889150px;}
.y70{bottom:902.810784px;}
.y7f{bottom:902.934971px;}
.y34{bottom:908.215621px;}
.y6f{bottom:929.053922px;}
.y7e{bottom:929.506928px;}
.y33{bottom:934.458758px;}
.y9b{bottom:938.770131px;}
.y4{bottom:964.843000px;}
.y9a{bottom:965.013268px;}
.y7d{bottom:966.403529px;}
.y99{bottom:991.256405px;}
.y3{bottom:991.397775px;}
.y7c{bottom:992.646667px;}
.y21{bottom:1004.923769px;}
.y50{bottom:1010.954379px;}
.y2{bottom:1017.952549px;}
.y98{bottom:1026.356601px;}
.y7b{bottom:1027.746863px;}
.y20{bottom:1031.120043px;}
.y4f{bottom:1046.053794px;}
.y1f{bottom:1053.990000px;}
.y32{bottom:1057.036078px;}
.y97{bottom:1061.456797px;}
.y7a{bottom:1071.703337px;}
.y4e{bottom:1072.625752px;}
.y31{bottom:1083.279216px;}
.y1e{bottom:1087.325033px;}
.y79{bottom:1098.275294px;}
.y30{bottom:1109.522353px;}
.y96{bottom:1113.943072px;}
.y5{bottom:1115.770719px;}
.y1d{bottom:1115.973791px;}
.y6{bottom:1117.990139px;}
.y6e{bottom:1131.672810px;}
.y1c{bottom:1149.043268px;}
.y78{bottom:1153.479608px;}
.y6d{bottom:1157.915948px;}
.h12{height:22.640640px;}
.h1a{height:23.072000px;}
.h7{height:25.380000px;}
.h19{height:28.654560px;}
.h8{height:31.724000px;}
.h10{height:31.838400px;}
.h9{height:34.608000px;}
.h6{height:37.492000px;}
.he{height:38.725323px;}
.h17{height:38.844846px;}
.h5{height:40.376000px;}
.hc{height:41.832911px;}
.h2{height:43.260000px;}
.ha{height:44.408000px;}
.hb{height:47.824000px;}
.h4{height:51.912000px;}
.h16{height:51.969680px;}
.h15{height:132.840261px;}
.h3{height:138.432000px;}
.h14{height:154.975098px;}
.h13{height:154.990719px;}
.h11{height:163.847778px;}
.hd{height:203.681111px;}
.hf{height:225.831569px;}
.h18{height:252.387124px;}
.h1{height:1236.989020px;}
.h0{height:1237.176471px;}
.w6{width:208.117451px;}
.w5{width:221.410850px;}
.w4{width:223.613399px;}
.w3{width:239.124967px;}
.w1{width:318.807255px;}
.w2{width:407.377843px;}
.w7{width:695.193203px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x23{left:8.084605px;}
.x28{left:20.273448px;}
.x1{left:66.420131px;}
.x25{left:77.519572px;}
.x15{left:79.557320px;}
.x18{left:85.551534px;}
.x26{left:96.356365px;}
.x14{left:121.124575px;}
.xf{left:125.545294px;}
.xd{left:127.763464px;}
.x4{left:129.966013px;}
.x9{left:132.887124px;}
.x1e{left:134.401828px;}
.x6{left:138.824165px;}
.x22{left:141.666078px;}
.x1a{left:143.261599px;}
.xe{left:145.477582px;}
.xa{left:148.304967px;}
.x19{left:152.118658px;}
.x13{left:155.239404px;}
.x5{left:159.661373px;}
.x24{left:169.668131px;}
.x7{left:174.251307px;}
.x8{left:189.669150px;}
.x16{left:253.886507px;}
.x17{left:290.158028px;}
.x3{left:322.164502px;}
.x2{left:324.383922px;}
.x20{left:374.136536px;}
.x21{left:391.225036px;}
.x1f{left:403.175817px;}
.x2c{left:417.078588px;}
.xb{left:424.435882px;}
.x2d{left:427.778446px;}
.x1c{left:433.949801px;}
.xc{left:439.853725px;}
.x1d{left:442.791551px;}
.x2b{left:446.773791px;}
.x29{left:454.528013px;}
.x1b{left:463.628758px;}
.x2a{left:474.530595px;}
.x2e{left:493.968324px;}
.x11{left:553.949045px;}
.x12{left:565.554604px;}
.x10{left:583.441176px;}
.x33{left:636.036173px;}
.x32{left:647.610646px;}
.x34{left:660.779702px;}
.x31{left:673.963754px;}
.x27{left:677.479085px;}
.x2f{left:768.174118px;}
.x30{left:816.520225px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls44{letter-spacing:-6.256910pt;}
.ls1e{letter-spacing:-4.424837pt;}
.ls2f{letter-spacing:-3.322315pt;}
.ls2{letter-spacing:-3.293021pt;}
.ls47{letter-spacing:-3.063926pt;}
.ls45{letter-spacing:-1.739890pt;}
.ls46{letter-spacing:-1.089821pt;}
.ls43{letter-spacing:-1.003782pt;}
.ls11{letter-spacing:-0.957690pt;}
.ls9{letter-spacing:-0.821121pt;}
.ls30{letter-spacing:-0.799817pt;}
.ls4b{letter-spacing:-0.704696pt;}
.ls3a{letter-spacing:-0.697868pt;}
.ls32{letter-spacing:-0.676768pt;}
.ls4a{letter-spacing:-0.587930pt;}
.ls29{letter-spacing:-0.568127pt;}
.lsf{letter-spacing:-0.394343pt;}
.ls23{letter-spacing:-0.387173pt;}
.ls24{letter-spacing:-0.372833pt;}
.ls19{letter-spacing:-0.320254pt;}
.ls40{letter-spacing:-0.288502pt;}
.ls1f{letter-spacing:-0.286795pt;}
.ls49{letter-spacing:-0.282015pt;}
.ls50{letter-spacing:-0.232167pt;}
.ls4{letter-spacing:-0.147495pt;}
.ls31{letter-spacing:-0.123049pt;}
.ls3e{letter-spacing:-0.100378pt;}
.ls48{letter-spacing:-0.062139pt;}
.ls42{letter-spacing:-0.038239pt;}
.ls14{letter-spacing:-0.037556pt;}
.ls1b{letter-spacing:-0.036874pt;}
.ls3d{letter-spacing:-0.028679pt;}
.ls3b{letter-spacing:-0.026631pt;}
.ls41{letter-spacing:-0.023900pt;}
.ls17{letter-spacing:-0.022192pt;}
.ls6{letter-spacing:-0.019120pt;}
.ls15{letter-spacing:-0.018437pt;}
.ls2b{letter-spacing:-0.017754pt;}
.ls1d{letter-spacing:-0.014340pt;}
.lsb{letter-spacing:-0.013315pt;}
.lse{letter-spacing:-0.012291pt;}
.ls4f{letter-spacing:-0.010926pt;}
.ls3{letter-spacing:-0.010243pt;}
.ls18{letter-spacing:-0.009560pt;}
.lsa{letter-spacing:-0.008877pt;}
.ls10{letter-spacing:-0.007511pt;}
.ls5{letter-spacing:-0.006146pt;}
.ls4e{letter-spacing:-0.005463pt;}
.ls1{letter-spacing:-0.005121pt;}
.ls1a{letter-spacing:-0.004780pt;}
.ls7{letter-spacing:-0.004438pt;}
.ls13{letter-spacing:-0.003756pt;}
.ls4d{letter-spacing:-0.002731pt;}
.ls0{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.004438pt;}
.ls28{letter-spacing:0.004780pt;}
.ls36{letter-spacing:0.006146pt;}
.ls26{letter-spacing:0.008877pt;}
.ls21{letter-spacing:0.009560pt;}
.ls12{letter-spacing:0.011267pt;}
.ls34{letter-spacing:0.013315pt;}
.lsd{letter-spacing:0.015023pt;}
.ls2d{letter-spacing:0.028679pt;}
.ls2c{letter-spacing:0.244117pt;}
.ls39{letter-spacing:0.253336pt;}
.ls25{letter-spacing:0.279625pt;}
.ls37{letter-spacing:0.286795pt;}
.ls38{letter-spacing:0.305915pt;}
.ls8{letter-spacing:0.408341pt;}
.ls4c{letter-spacing:0.650069pt;}
.ls3c{letter-spacing:5.494855pt;}
.ls1c{letter-spacing:5.640301pt;}
.ls27{letter-spacing:6.808649pt;}
.lsc{letter-spacing:6.844157pt;}
.ls35{letter-spacing:7.239183pt;}
.ls2a{letter-spacing:7.647525pt;}
.ls3f{letter-spacing:10.869871pt;}
.ls33{letter-spacing:14.016763pt;}
.ls20{letter-spacing:15.577747pt;}
.ls22{letter-spacing:16.502320pt;}
.ls2e{letter-spacing:22.347816pt;}
.ws0{word-spacing:0.000000pt;}
.ws1e{word-spacing:0.123049pt;}
.ws2b{word-spacing:0.573590pt;}
.ws29{word-spacing:0.579053pt;}
.ws2c{word-spacing:0.581784pt;}
.ws2a{word-spacing:0.587247pt;}
.wsa{word-spacing:0.751130pt;}
.wsb{word-spacing:0.781175pt;}
.ws9{word-spacing:0.827608pt;}
.ws21{word-spacing:0.869945pt;}
.ws23{word-spacing:0.874383pt;}
.ws7{word-spacing:0.878822pt;}
.ws1c{word-spacing:0.883260pt;}
.ws20{word-spacing:0.887699pt;}
.ws1b{word-spacing:0.892137pt;}
.ws1d{word-spacing:0.896576pt;}
.ws1a{word-spacing:0.932084pt;}
.ws19{word-spacing:0.936522pt;}
.ws17{word-spacing:0.940961pt;}
.ws16{word-spacing:0.945399pt;}
.ws18{word-spacing:0.949838pt;}
.ws27{word-spacing:0.951203pt;}
.ws8{word-spacing:0.954276pt;}
.ws24{word-spacing:0.955983pt;}
.ws13{word-spacing:0.958715pt;}
.ws26{word-spacing:0.960763pt;}
.ws25{word-spacing:0.965543pt;}
.wse{word-spacing:0.972030pt;}
.ws28{word-spacing:0.979883pt;}
.ws12{word-spacing:1.008562pt;}
.ws15{word-spacing:1.013342pt;}
.wsd{word-spacing:1.018122pt;}
.ws10{word-spacing:1.022902pt;}
.wsf{word-spacing:1.027682pt;}
.ws1f{word-spacing:1.032462pt;}
.ws6{word-spacing:1.037242pt;}
.ws1{word-spacing:1.085724pt;}
.ws3{word-spacing:1.090845pt;}
.ws2{word-spacing:1.095967pt;}
.ws22{word-spacing:1.216830pt;}
.ws14{word-spacing:1.222976pt;}
.ws5{word-spacing:1.229121pt;}
.wsc{word-spacing:1.235267pt;}
.ws11{word-spacing:1.259849pt;}
.ws4{word-spacing:3.425151pt;}
._17{margin-left:-44.384937pt;}
._15{margin-left:-25.840910pt;}
._14{margin-left:-22.045998pt;}
._10{margin-left:-16.151337pt;}
._16{margin-left:-14.540505pt;}
._19{margin-left:-11.180566pt;}
._12{margin-left:-7.780679pt;}
._7{margin-left:-6.857473pt;}
._8{margin-left:-5.898758pt;}
._18{margin-left:-4.895659pt;}
._5{margin-left:-3.484218pt;}
._11{margin-left:-2.396104pt;}
._0{margin-left:-1.439096pt;}
._4{width:1.193272pt;}
._1{width:3.282778pt;}
._2{width:4.378745pt;}
._9{width:5.260639pt;}
._6{width:6.844157pt;}
._d{width:7.829844pt;}
._3{width:8.921372pt;}
._b{width:10.093818pt;}
._c{width:11.032388pt;}
._a{width:12.188787pt;}
._f{width:15.577747pt;}
._e{width:16.502320pt;}
._13{width:18.948954pt;}
._1b{width:20.242946pt;}
._1a{width:29.922276pt;}
._1c{width:245.040362pt;}
.fsa{font-size:26.221255pt;}
.fsd{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fsc{font-size:33.186276pt;}
.fs9{font-size:36.873640pt;}
.fs6{font-size:37.556485pt;}
.fs7{font-size:40.970711pt;}
.fs8{font-size:44.248368pt;}
.fs4{font-size:44.384937pt;}
.fs3{font-size:47.799163pt;}
.fs0{font-size:51.213389pt;}
.fs2{font-size:61.456067pt;}
.fsb{font-size:61.524351pt;}
.fs1{font-size:163.882845pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.160000pt;}
.y2f{bottom:13.048160pt;}
.y62{bottom:14.316667pt;}
.y2a{bottom:20.639600pt;}
.y61{bottom:28.640000pt;}
.y68{bottom:30.426667pt;}
.y6a{bottom:35.464077pt;}
.y6c{bottom:35.978248pt;}
.y4d{bottom:46.318533pt;}
.y2e{bottom:47.570720pt;}
.y69{bottom:62.664667pt;}
.y6b{bottom:63.178837pt;}
.y2d{bottom:65.170400pt;}
.y4c{bottom:67.118533pt;}
.ye{bottom:71.519733pt;}
.yaa{bottom:72.773333pt;}
.y64{bottom:80.204667pt;}
.ya9{bottom:86.880000pt;}
.y4b{bottom:87.918533pt;}
.yd{bottom:92.319733pt;}
.ya8{bottom:101.573333pt;}
.y66{bottom:108.142667pt;}
.y4a{bottom:108.718533pt;}
.yc{bottom:113.826933pt;}
.ya7{bottom:114.373333pt;}
.y67{bottom:118.147733pt;}
.ya6{bottom:127.173333pt;}
.y28{bottom:135.173333pt;}
.y49{bottom:137.079333pt;}
.ya5{bottom:139.973333pt;}
.y95{bottom:151.946667pt;}
.y27{bottom:153.067467pt;}
.ya4{bottom:156.293333pt;}
.y2b{bottom:156.959792pt;}
.y48{bottom:157.879333pt;}
.yb{bottom:161.453733pt;}
.y60{bottom:173.360000pt;}
.y47{bottom:178.679333pt;}
.y29{bottom:181.120000pt;}
.ya{bottom:182.253733pt;}
.y8d{bottom:192.880000pt;}
.y46{bottom:199.479333pt;}
.y9{bottom:199.880000pt;}
.y5f{bottom:210.880133pt;}
.y8c{bottom:213.680000pt;}
.y45{bottom:220.279333pt;}
.y5e{bottom:232.626533pt;}
.y8b{bottom:234.480000pt;}
.y77{bottom:238.080000pt;}
.y44{bottom:241.079333pt;}
.y5d{bottom:253.426533pt;}
.y8a{bottom:255.280000pt;}
.y43{bottom:261.879333pt;}
.y76{bottom:271.813867pt;}
.y5c{bottom:278.000000pt;}
.y1b{bottom:281.786667pt;}
.y1a{bottom:283.293333pt;}
.y42{bottom:283.386533pt;}
.y74{bottom:291.053867pt;}
.y75{bottom:291.313867pt;}
.y5b{bottom:298.800000pt;}
.y19{bottom:299.387200pt;}
.y89{bottom:302.760800pt;}
.y73{bottom:313.413867pt;}
.y18{bottom:318.360000pt;}
.y5a{bottom:319.600000pt;}
.y17{bottom:319.853333pt;}
.y41{bottom:321.693333pt;}
.y88{bottom:325.160800pt;}
.y93{bottom:327.401067pt;}
.y72{bottom:333.333333pt;}
.y16{bottom:337.320000pt;}
.y15{bottom:338.826667pt;}
.y59{bottom:340.400000pt;}
.y40{bottom:344.093333pt;}
.y92{bottom:349.801067pt;}
.y3f{bottom:366.493333pt;}
.y26{bottom:373.466667pt;}
.y58{bottom:379.666933pt;}
.y12{bottom:380.066667pt;}
.y11{bottom:381.573333pt;}
.y94{bottom:387.480000pt;}
.y3e{bottom:388.893333pt;}
.y25{bottom:395.866667pt;}
.y57{bottom:402.066933pt;}
.y3d{bottom:411.293333pt;}
.y24{bottom:418.266667pt;}
.y63{bottom:432.080000pt;}
.y3c{bottom:445.026667pt;}
.y23{bottom:452.000000pt;}
.y14{bottom:520.626667pt;}
.y13{bottom:522.133333pt;}
.y10{bottom:522.520000pt;}
.yf{bottom:524.013333pt;}
.y87{bottom:547.240000pt;}
.ya3{bottom:568.013333pt;}
.y56{bottom:569.240000pt;}
.y3b{bottom:569.320000pt;}
.y86{bottom:588.533333pt;}
.y55{bottom:591.640000pt;}
.y3a{bottom:591.720000pt;}
.ya2{bottom:597.973333pt;}
.y85{bottom:609.333333pt;}
.y54{bottom:614.040000pt;}
.ya1{bottom:620.373333pt;}
.y84{bottom:630.133333pt;}
.y91{bottom:641.040267pt;}
.y53{bottom:647.773333pt;}
.ya0{bottom:650.333333pt;}
.y83{bottom:650.933333pt;}
.y39{bottom:657.319867pt;}
.y52{bottom:668.573333pt;}
.y38{bottom:678.119867pt;}
.y82{bottom:678.639200pt;}
.y9f{bottom:680.293333pt;}
.y22{bottom:689.506667pt;}
.y51{bottom:691.266667pt;}
.y90{bottom:693.400267pt;}
.y37{bottom:698.919867pt;}
.y8{bottom:710.093333pt;}
.y81{bottom:712.386667pt;}
.y8f{bottom:719.572800pt;}
.y2c{bottom:722.013333pt;}
.y65{bottom:725.746667pt;}
.y9e{bottom:726.320533pt;}
.y36{bottom:730.413333pt;}
.y9d{bottom:747.120533pt;}
.y71{bottom:748.200000pt;}
.y80{bottom:749.906000pt;}
.y35{bottom:752.813333pt;}
.y7{bottom:757.786667pt;}
.y8e{bottom:764.372800pt;}
.y9c{bottom:769.813333pt;}
.y70{bottom:770.600000pt;}
.y7f{bottom:770.706000pt;}
.y34{bottom:775.213333pt;}
.y6f{bottom:793.000000pt;}
.y7e{bottom:793.386667pt;}
.y33{bottom:797.613333pt;}
.y9b{bottom:801.293333pt;}
.y4{bottom:823.548000pt;}
.y9a{bottom:823.693333pt;}
.y7d{bottom:824.880000pt;}
.y99{bottom:846.093333pt;}
.y3{bottom:846.214000pt;}
.y7c{bottom:847.280000pt;}
.y21{bottom:857.759200pt;}
.y50{bottom:862.906667pt;}
.y2{bottom:868.880000pt;}
.y98{bottom:876.053333pt;}
.y7b{bottom:877.240000pt;}
.y20{bottom:880.119200pt;}
.y4f{bottom:892.866000pt;}
.y1f{bottom:899.640000pt;}
.y32{bottom:902.240000pt;}
.y97{bottom:906.013333pt;}
.y7a{bottom:914.759333pt;}
.y4e{bottom:915.546667pt;}
.y31{bottom:924.640000pt;}
.y1e{bottom:928.093333pt;}
.y79{bottom:937.440000pt;}
.y30{bottom:947.040000pt;}
.y96{bottom:950.813333pt;}
.y5{bottom:952.373333pt;}
.y1d{bottom:952.546667pt;}
.y6{bottom:954.267733pt;}
.y6e{bottom:965.946667pt;}
.y1c{bottom:980.773333pt;}
.y78{bottom:984.560000pt;}
.y6d{bottom:988.346667pt;}
.h12{height:19.325065pt;}
.h1a{height:19.693255pt;}
.h7{height:21.663264pt;}
.h19{height:24.458286pt;}
.h8{height:27.078226pt;}
.h10{height:27.175873pt;}
.h9{height:29.539883pt;}
.h6{height:32.001540pt;}
.he{height:33.054251pt;}
.h17{height:33.156270pt;}
.h5{height:34.463197pt;}
.hc{height:35.706752pt;}
.h2{height:36.924854pt;}
.ha{height:37.904736pt;}
.hb{height:40.820485pt;}
.h4{height:44.309824pt;}
.h16{height:44.359057pt;}
.h15{height:113.386667pt;}
.h3{height:118.159531pt;}
.h14{height:132.280000pt;}
.h13{height:132.293333pt;}
.h11{height:139.853333pt;}
.hd{height:173.853333pt;}
.hf{height:192.760000pt;}
.h18{height:215.426667pt;}
.h1{height:1055.840000pt;}
.h0{height:1056.000000pt;}
.w6{width:177.640000pt;}
.w5{width:188.986667pt;}
.w4{width:190.866667pt;}
.w3{width:204.106667pt;}
.w1{width:272.120000pt;}
.w2{width:347.720000pt;}
.w7{width:593.386667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x23{left:6.900667pt;}
.x28{left:17.304533pt;}
.x1{left:56.693333pt;}
.x25{left:66.167333pt;}
.x15{left:67.906667pt;}
.x18{left:73.023067pt;}
.x26{left:82.245600pt;}
.x14{left:103.386667pt;}
.xf{left:107.160000pt;}
.xd{left:109.053333pt;}
.x4{left:110.933333pt;}
.x9{left:113.426667pt;}
.x1e{left:114.719552pt;}
.x6{left:118.494267pt;}
.x22{left:120.920000pt;}
.x1a{left:122.281867pt;}
.xe{left:124.173333pt;}
.xa{left:126.586667pt;}
.x19{left:129.841867pt;}
.x13{left:132.505600pt;}
.x5{left:136.280000pt;}
.x24{left:144.821333pt;}
.x7{left:148.733333pt;}
.x8{left:161.893333pt;}
.x16{left:216.706475pt;}
.x17{left:247.666267pt;}
.x3{left:274.985600pt;}
.x2{left:276.880000pt;}
.x20{left:319.346667pt;}
.x21{left:333.932667pt;}
.x1f{left:344.133333pt;}
.x2c{left:356.000133pt;}
.xb{left:362.280000pt;}
.x2d{left:365.133067pt;}
.x1c{left:370.400667pt;}
.xc{left:375.440000pt;}
.x1d{left:377.947600pt;}
.x2b{left:381.346667pt;}
.x29{left:387.965333pt;}
.x1b{left:395.733333pt;}
.x2a{left:405.038667pt;}
.x2e{left:421.629867pt;}
.x11{left:472.826800pt;}
.x12{left:482.732800pt;}
.x10{left:498.000000pt;}
.x33{left:542.892800pt;}
.x32{left:552.772267pt;}
.x34{left:564.012800pt;}
.x31{left:575.266133pt;}
.x27{left:578.266667pt;}
.x2f{left:655.680000pt;}
.x30{left:696.946133pt;}
}
